Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取通过 ARouter 可用的所有 AI 提供商列表。
GET /api/v1/providers
curl https://api.arouter.ai/api/v1/providers \ -H "Authorization: Bearer lr_live_xxxx"
{ "data": [ { "id": "OpenAI", "name": "OpenAI", "model_count": 24, "is_byok_supported": true }, { "id": "Anthropic", "name": "Anthropic", "model_count": 12, "is_byok_supported": true }, { "id": "Google", "name": "Google", "model_count": 16, "is_byok_supported": true }, { "id": "Meta", "name": "Meta", "model_count": 18, "is_byok_supported": false } ] }
data
array
data[].id
string
provider.order
data[].name
data[].model_count
integer
data[].is_byok_supported
boolean
provider.only
provider.ignore